body{
	background:#262626 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAABlBMVEUkJCQgICC07A3IAAAAGElEQVQI12NgAAJGICCGZoDxGWDiDDB5AATIACGrnLAqAAAAAElFTkSuQmCC);
	color:#EBEBE1;
	font-family:"Segoe UI",Tahoma,Sans-serif;
	margin:0}
h1{
	position:absolute;
	top:0px;
	left:20px;
	margin:auto;
	text-shadow:1px 1px 1px #000;
	font-size:54px}
h4{
	position:absolute;
	text-shadow:1px 1px 1px #000;
	top:36px;
	left:20px}
#exec{
	background:rgba(50,50,47,.8);
	border:1px solid #34342F;
	border-radius:7px;
	box-shadow:1px 1px 0px rgba(0,0,0,.15);
	font-size:12px;
	margin:10px auto;
	padding:3px;
	text-align:center;
	width:200px}
#sits{
	margin:auto;
	position:absolute;
	left:360px;
	bottom:17px;
	width:154px}
h6{
	margin:0;
	text-align:center;
	font-size:16px}
ul{
	margin:4px;
	padding:4px;
	float:left;
	width:184px;
	height:204px;
	border-radius:5px;
	background:rgba(0,0,0,.65);
	list-style-type:none}
li{
	text-align:center;
	font-size:14px}
li:first-child{
	color:#888;
	border-bottom:1px solid #888;
	margin-bottom:6px;
	font-size:18px;
	font-weight:700}
p{
	position:absolute;
	font-size:18px;
	right:30px}
a{
	color:#EBEBE1;
	font-weight:700;
	transition:color .25s ease,text-shadow .25s ease;
	outline:none;
	text-decoration:none}
a:hover{
	color:#C5F458;
	text-shadow:0 0 4px #C5F458}
input{
	background:#111;
	border:2px solid #525250;
	border-radius:6px;
	margin:auto;
	color:#EBEBE1;
	outline:none;
	padding:2px;
	width:290px;
	height:22px;
	font-size:14px;
	text-align:center}
input:focus{
	background:#0F0F0F;
	border-color:#7A7A78;
	box-shadow:0 0 6px #7A7A78;
	color:#FBFBF1}
span{
	display:inline-block;
	width:100%;
	color:#FFF;
	background:rgba(0,0,0,.65);
	text-shadow:1px 1px 2px #000;
	transition:text-shadow .25s ease;
	height:50px;
	line-height:50px;
	font-size:22px;
	font-weight:700;
	text-align:center;
	position:absolute;
	bottom:40px}
#top{
	width:100%;
	height:380px;
	background:#222;
	background:linear-gradient(rgba(6,6,6,.7),rgba(42,42,42,.7))}
#header{
	background:#141414;
	background-image:linear-gradient(#202020, #080808);
	box-shadow:0 1px 6px #060606;
	position:relative;
	height:64px;
	width:100%}
#user{
	position:absolute;
	margin:0;
	left:30px;
	bottom:18px}
#links{
	width:600px;
	height:244px;
	margin:20px auto;
	background:rgba(50,50,47,.8);
	border:1px solid #34342F;
	border-radius:6px;
	box-shadow:1px 1px 0px rgba(0,0,0,.15)}
#gselect{
	width:1064px;
	margin:auto;
	position:relative;
	top:48px}
#tf2{background-image:url(/src/tf2.png)}
#p2{background-image:url(/src/ptl2.png)}
#dota{background-image:url(/src/dota.png)}
#csgo{background-image:url(/src/csgo.png)}
#tf2:hover #top{background:linear-gradient(#2F2F0F, #111)}
#dota:hover #top{background:linear-gradient(#2F0F0F, #111)}
#p2:hover #top{background:linear-gradient(#0F0F2F, #111)}
#gselect > div{
	opacity:.8;
	position:relative;
	border-radius:5px;
	box-shadow:1px 1px 3px rgba(0,0,0,.4);
	float:left;
	border:1px solid #000;
	background-position:center center !important;
	margin:4px;
	width:256px;
	height:256px;
	cursor:pointer;
	transition:opacity .25s ease,box-shadow .25s ease,border-color .25s ease}
#gselect > div:hover{
	opacity:1;
	border-color:#BBB;
	box-shadow:0 0 8px #AAA}
#gselect > div:hover span{
	text-shadow:0 0 6px #FFF}